body{
    font-family: Arial Black;
    background:#f4f4f4;
}
/* ------*/
.grid{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:20px;
}

.card{
    padding:20px;
    border-radius:10px;
    color:black;
}

.disponible{ background:#3498db; }
.ocupado{ background:#e74c3c; }
.limpieza{ background:#FF6600; }
.mantenimiento{ background:#f39c12; }

.reloj{
    font-size:18px;
    font-weight:bold;
}

.login-box{
    width:300px;
    margin:100px auto;
    padding:30px;
    background:white;
    border-radius:10px;
    box-shadow:0 0 15px rgba(0,0,0,0.2);
    text-align:center;
}

.login-box input{
    width:90%;
    padding:10px;
    margin:10px 0;
}

/* Registrar entrada */
body{
font-family:Arial;
background:linear-gradient(135deg,#ff9966,#ffffff);
height:100vh;
display:flex;
justify-content:center;
align-items:center;
}